langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.remote_video.field_media_oembed_video
    - media.type.remote_video
id: media.remote_video.media_library
targetEntityType: media
bundle: remote_video
mode: media_library
content: {  }
hidden:
  created: true
  field_media_oembed_video: true
  langcode: true
  moderation_state: true
  name: true
  path: true
  status: true
  uid: true
